Subject: Re: bug#72921: Building emacs-yaml with emacs takes approximately eternity
From: Nicolas Graves <[email-masked]>
To: Fredrik Salomonsson <[email-masked]>, [email-masked]
Date: Sun, 11 May 2025 11:39:35 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Closing it then!

Notice the -done that does the job ;)

On 2025-05-10 23:21, Fredrik Salomonsson wrote:

> Hi,
>
> I have been putting off building emacs-forge with emacs-pgtk due to it
> having emacs-yaml as a dependency.  I just checked the link to the
> upstream issue [0] and it's now be fixed and released in v1.2.0!  Which
> is in Guix.
>
> I verified it by building emacs-forge (and emacs-yaml) and it built
> within reasonable time.  So this issue can be closed.
>
> [0] https://github.com/zkry/yaml.el/issues/53

-- 
Best regards,
Nicolas Graves